[Bug 256079] cad/PrusaSlicer and graphics/blender conflict

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 23 May 2021 00:17:30 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=256079

--- Comment #6 from Shane <FreeBSD_at_ShaneWare.Biz> ---
The conflict stems from the two conflicting tbb ports, while there is a patch
for PrusaSlicer to find the newer onetbb libs
(https://github.com/prusa3d/PrusaSlicer/issues/6355), the required dependency
on openvdb which still needs the older tbb would be the blocking factor
preventing blender and PrusaSlicer being installed simultaneously.

Currently blender has openvdb support disabled by default to allow it to build
with onetbb

bug #252788 would need to be resolved for this to be fixed.

It appears this may have been fixed for the next openvdb release see
https://github.com/AcademySoftwareFoundation/openvdb/issues/985

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sun May 23 2021 - 00:17:30 UTC

Original text of this message